@echo off
cd map
md rsas01
copy rm05 rsas01
cls
echo    ------------------------------------------------
echo    A LCM MOD!
echo.
echo    ------------------------------------------------
echo    Historical SAS Mod for Rogue Spear - SAS01
echo    ------------------------------------------------
echo.
echo    SAS Folder prepairation completed!
echo.
echo    Extract Files.zip
echo    (Extract to \Rogue Spear\data\ folder!)